@ECHO OFF

echo.
echo Mit dieser Batch-Datei koennen Sie die in Terminalserver-
echo Umgebungen zusaetzlich benoetigten Dateien rasch und
echo automatisch erzeugen (vgl. beiliegende Datei TermServ.txt).
echo.

set /p choice=Wollen Sie das Lesekino nun fuer Terminal Server vorbereiten? (j/n) 

if not "%choice%" == "" set choice=%choice:~0,1%
if "%choice%" == "j" goto j
if "%choice%" == "n" goto ende
goto ende

:j
echo on
copy Lesekino.exe LK-TS1.exe
copy Lesekino.exe LK-TS2.exe
copy Lesekino.exe LK-TS3.exe
copy Lesekino.exe LK-TS4.exe
copy Lesekino.exe LK-TS5.exe
copy Lesekino.exe LK-TS6.exe
copy Lesekino.exe LK-TS7.exe
copy Lesekino.exe LK-TS8.exe
copy Lesekino.exe LK-TS9.exe
copy Lesekino.exe LK-TSa.exe
copy Lesekino.exe LK-TSb.exe
copy Lesekino.exe LK-TSc.exe
copy Lesekino.exe LK-TSd.exe
copy Lesekino.exe LK-TSe.exe
copy Lesekino.exe LK-TSf.exe
copy Lesekino.exe LK-TSg.exe
copy Lesekino.exe LK-TSh.exe
copy Lesekino.exe LK-TSi.exe
copy Lesekino.exe LK-TSj.exe
copy Lesekino.exe LK-TSk.exe
copy Lesekino.exe LK-TSl.exe
copy Lesekino.exe LK-TSm.exe
copy Lesekino.exe LK-TSn.exe
copy Lesekino.exe LK-TSo.exe
copy Lesekino.exe LK-TSp.exe
copy Lesekino.exe LK-TSq.exe
copy Lesekino.exe LK-TSr.exe
copy Lesekino.exe LK-TSs.exe
copy Lesekino.exe LK-TSt.exe
copy Lesekino.exe LK-TSu.exe
copy Lesekino.exe LK-TSv.exe
copy Lesekino.exe LK-TSw.exe
copy Lesekino.exe LK-TSx.exe
copy Lesekino.exe LK-TSy.exe
copy Lesekino.exe LK-TSz.exe

copy TermServ.txt TS.txt

ATTRIB +R TB*.*
ATTRIB +R L*.exe

pause

:ende

